» Ubuntu » Balíky » lucid (10.04LTS) » ruby » libpacket-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Zdroj: libpacket-ruby  ]

Balík: libpacket-ruby1.9.1 (0.1.15-4) [universe]

Odkazy pre libpacket-ruby1.9.1

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík libpacket-ruby:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ryan Niebur
  • Debian Ruby Extras Maintainers (Konferencia)
  • Micah Anderson
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

Ruby library for Event driven network programming (ruby 1.9.1 version)

Packet is a pure ruby library for writing network applications in Ruby. It follows Evented Model of network programming and implements almost all the features provided by EventMachine.

It also provides easy to use UNIX workers for concurrent programming.

This package is built for ruby 1.9.1.

Ostatné balíky súvisiace s balíkom libpacket-ruby1.9.1

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Stiahnuť libpacket-ruby1.9.1

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 26.5 kB208.0 kB [zoznam súborov]